Retrieve the creator's link-in-bio page
GET
/link-in-bioCreator keys can retrieve only the page owned by their creator subject.
Authorization
ApiKey AuthorizationBearer <token>
Public API key from creator or agency settings. The complete secret is shown once.
In: header
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/link-in-bio"{ "meta": {}, "request_id": "string", "data": { "id": "string", "creator_id": "string", "slug": "string", "username": "string", "location": "string", "bio": "string", "section_title": "string", "text_block": "string", "avatar_url": "http://example.com", "theme": "classic", "shape": "rounded", "social_links": [ { "platform": "string", "url": "http://example.com" } ], "blocks": [ { "id": "string", "client_id": "string", "type": "link", "title": "string", "url": "http://example.com", "body": "string", "button_text": "string", "visible": true, "order": 0, "style": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "editor_url": "http://example.com", "share_url": "http://example.com", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }}